httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ryan Watkins <rwat...@us.ibm.com>
Subject [users@httpd] Apache 2.0.x fix for security vulnerability CVE-2008-2364
Date Wed, 14 Oct 2009 16:11:44 GMT
I see a fix for security vulnerability CVE-2008-2364 (
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-2364) has been 
released for Apache 2.2.x.  Has there been an Apache 2.0.x fix released?

Mime
View raw message